<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('operate_stock_logs', function (Blueprint $table) {
            $table->string('operate_name')->nullable()->comment('操作人名')->after('name');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('operate_stock_logs', function (Blueprint $table) {
            $table->dropColumn('operate_name');
        });
    }
};
